@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	font-family: "微软雅黑", Tahoma, Helvetica, "Microsoft Yahei", Arial, STHeiti;
	color: #434343;
	/*background-image:url(../images/bg.webp);*/

	background-color: #FFFFFF;
	background-repeat: repeat;
}

hr {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	border: none;
	border-top: 1px solid #eee;
}

ol,
ul {
	list-style: none;
}

a {
	color: #51504f;
	text-decoration: none;
}

a:hover {
	color: #054293;
}

img {
	border: none;
}

#header {
	width: 100%;
	height: 100px;
	background-color: #fff;
	min-width: 1280px;
}

#header .box {
	width: 1280px;
	height: 100px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

#header .box .logo {
	display: flex;
	flex: 1;
	align-items: center;
	height: 100px;
}

#header .box .right {
	height: 100px;
	display: flex;
	align-items: center;
}

#header .box .right img {
	vertical-align: middle;
	margin-right: 5px;
}

#header .box .right ul li {
	float: left;
	line-height: 30px;
	margin-left: 20px;
}

/*导航*/
#munu {
	width: 1280px;
	height: 60px;
	background-color: #004098;
	margin: 0 auto;
}

.clearfix {
	display: block;
	clear: both;
}

.nav {
	padding: 0 0px;
	height: 60px;
	line-height: 60px;
	position: relative;
	z-index: 998;
}

.nav a {
	color: #FFFFFF;
}

.nav .nLi {
	float: left;
	position: relative;
	display: inline;
}

.nav .nLi h3 {
	float: left;
}

.nav .nLi h3 a {
	display: block;
	text-align: center;
	padding: 0 40px;
	font-size: 14px;
	font-weight: bold;
}

.nav .nLi h3 a:hover {
	color: #005fe1;
}

.nav .sub {
	display: none;
	width: 140px;
	left: 0;
	top: 45px;
	position: absolute;
	background: #004098;
	line-height: 35px;
	text-align: center;
}

.nav .sub2 {
	width: 120px;
	left: -10px;
}

.nav .sub li {
	zoom: 1;
}

.nav .sub a {
	display: block;
	padding: 0 10px;
	font-size: 14px;
	color: #fff
}

.nav .sub a:hover {
	background-color: #005fe1;
	color: #FFFFFF;
}

.nav .on h3 a {
	color: #FFFFFF;
}

.nav li:nth-child(4) .sub {
	width: 160px
}

/*轮播图*/
.swiper-container {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

/*首页公司简介*/
.index_about {
	width: 1280px;
	margin: 0 auto;
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
}

.index_about .l {
	width: 840px;
}

.index_about .title {
	border-bottom: 1px solid #f0f0f0;
	height: 50px;
	line-height: 50px;
	background: url(../png/icon02.webp) no-repeat center left;
	padding-left: 20px;
	display: flex;
	justify-content: space-between;
}

.index_about .title .title_l .lg {
	font-size: 18px;
	color: rgba(0, 64, 152, 1);
	font-weight: bold;
}

.index_about .cont {
	padding: 20px 0px;
	display: flex;
	height: 215px;
}

.index_about .l .cont img {
	width: 332px;
	height: 212px;
}

.index_about .l .cont .nr {
	 width: 488px;
	font-size: 14px;
	line-height: 22px;
	margin-left: 20px;
}

.index_about .r {
	width: 415px;
}

.index_about .r .cont_r {
	margin-top: 20px;
	overflow: hidden;
}

/*首页滚动*/
.index_gundong {
	width: 1280px;
	height: 300px;
	margin: 0 auto;
	background: url(../jpg/ab_bg.webp) repeat-x top left;
}

.index_gundong .title {
	border-bottom: 1px solid #f0f0f0;
	line-height: 40px;
	background: url(../png/icon02.webp) no-repeat 0px 30px;
	padding: 20px 20px 0px 20px;
	padding-left: 20px;
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
}

.index_gundong .title .title_l .lg {
	font-size: 18px;
	color: rgba(0, 64, 152, 1);
	font-weight: bold;
}

.index_gundong .cont {
	padding: 20px;
	overflow: hidden;
}

#swiper3 .pic {
	width: 230px;
	height: 150px;
	overflow: hidden;
	display: block;
}

#swiper3 p {
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
}

/*首页新闻动态*/
.index_news {
	width: 1280px;
	height: 250px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.index_news .title {
	border-bottom: 1px solid #f0f0f0;
	height: 50px;
	line-height: 50px;
	background: url(../png/icon02.webp) no-repeat center left;
	padding-left: 20px;
	display: flex;
	justify-content: space-between;
}

.index_news .title .title_l .lg {
	font-size: 18px;
	color: rgba(0, 64, 152, 1);
	font-weight: bold;
}

.index_news .l {
	width: 415px;
}

.index_news .c {
	width: 415px;
}

.index_news .r {
	width: 415px;
}

.index_news .r p {
	line-height: 30px;
}

.index_news ul li {
	line-height: 40px;
	border-bottom: 1px solid #f0f0f0;
	padding-left: 20px;
	background: url(../png/jiantou1.webp) no-repeat 0px 15px;
	background-size: 13px 13px;
	font-size: 14px;
}

/*首页底部电话*/
.footernav {
	width: 1280px;
	height: 90px;
	background: url(../jpg/footerbg.webp) no-repeat top left;
	margin: 0 auto;
	margin-top: 20px;
	display: flex;
}

.footernav .l {
	width: 920px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	justify-content: center;
	font-size: 12px;
}

.footernav .l .tel_img {
	width: 80px;
	margin-left: 45px;
}

.footernav .l .tel {
	flex: 1;
}

.footernav .l p {
	line-height: 30px;
}

.footernav .r {
	width: 350px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	justify-content: center;
	font-size: 12px;
}

.footernav .r .ico {
	width: 33px;
	height: 44px;
}

.footernav .r .cont {
	margin-left: 20px;
}

.footernav .r .cont p {
	line-height: 25px;
}

/*公共底部*/
.footer {
	width: 1280px;
	height: 145px;
	margin: 0 auto;
	background-color: #054293;
	margin-top: 20px;
	clear: both;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.footer p {
	line-height: 30px;
	font-size: 14px;
}

/*内容页面*/
.neirong {
	width: 1280px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}

.neirong .l {
	width: 280px;
}

.neirong .l .box {
	border: 1px solid #e5e5e5;
}

.neirong .l .title {
	height: 65px;
	line-height: 65px;
	background: url(../jpg/top1.webp) no-repeat 0px 0px;
	padding-left: 15px;
	font-size: 18px;
	color: #0854b3;
	font-weight: bold;
	display: flex;
	border-bottom: 1px solid #e5e5e5;
}

.neirong .l .title .ico {
	background: url(../png/icon02.webp) repeat-x 0px 25px;
	width: 15px;
	height: 65px;
	margin-right: 10px;
}

.neirong .l ul li {
	height: 50px;
	line-height: 50px;
	display: flex;
	border-bottom: 1px solid #e5e5e5;
	padding-left: 20px;
}

.neirong .l ul li a {
	font-size: 14px;
	display: block;
	flex: 1;
}

.neirong .l ul li .ico {
	background: url(../png/jiantou2.webp) no-repeat 0px 18px;
	width: 20px;
	background-size: 13px 13px;
}

.neirong .l ul li:hover {
	background-color: #0854b3;
}

.neirong .l ul li:hover a {
	color: #FFFFFF;
}

.neirong .l ul li:last-child {
	border-bottom: none;
}

.neirong .r {
	width: 980px;
}

.neirong .r .title {
	display: flex;
	border-bottom: 1px solid #e5e5e5;
}

.neirong .r .title .ico {
	background: url(../png/jiantou1.webp) no-repeat 0px 15px;
	width: 20px;
	background-size: 13px 13px;
}

.neirong .r .title h2 {
	font-weight: normal;
	font-size: 18px;
	color: rgba(102, 102, 102, 1);
	line-height: 40px;
	height: 40px;
	flex: 1;
}

.neirong .r .content {
	margin-top: 30px;
	width: inherit;
	height: auto;
	font-size: 14px;
	color: #color: #707070;
	line-height: 25px;
	overflow: hidden;
}

/*新闻列表*/
.neirong .r .content ul li {
	border-bottom: 1px solid #e5e5e5;
	line-height: 50px;
	display: flex;
}

.neirong .r .content ul li a {
	flex: 1;
}

.neirong .r .content ul li .ico {
	background: url(../png/jiantou2.webp) no-repeat 0px 18px;
	width: 20px;
	background-size: 13px 13px;
}

.neirong .r .content ul li time {
	float: right;
}

/*新闻内容*/
.neirong .r .content h2.biaoti {
	text-align: center;
	line-height: 40px;
	margin-bottom: 20px;
}

.neirong .r .content .zuozhe {
	display: flex;
	margin-bottom: 5px;
}

.neirong .r .content .zuozhe span {
	margin-right: 30px;
}

.neirong .r .content .zuozhe .fenlei {
	background: url(../png/fenlei.webp) no-repeat 0px 5px;
	background-size: 13px 13px;
	padding-left: 20px;
}

.neirong .r .content .zuozhe .zuozhe {
	background: url(../png/zuozhe.webp) no-repeat 0px 5px;
	background-size: 13px 13px;
	padding-left: 20px;
}

.neirong .r .content .zuozhe .time {
	background: url(../png/time.webp) no-repeat 0px 5px;
	background-size: 15px 15px;
	padding-left: 20px;
}

.neirong .r .content .line {
	border-bottom: 1px solid #dcdcdc;
}

.neirong .r .content .info {
	margin-top: 30px;
}

.neirong .r .content .shangxia{ margin-top: 50px;}
.neirong .r .content .shangxia p{ line-height: 30px;}
/*图片列表*/
.neirong .r .pic_content {
	margin-top: 30px;
	width: inherit;
	height: auto;
	font-size: 14px;
	color: #color: #707070;
	line-height: 25px;
	overflow: hidden;
}

.neirong .r .pic_content ul {
	display: flex;
	justify-content: space-start;
	flex-direction: row;
	flex-wrap: wrap;
}

.neirong .r .pic_content ul li {
	width: 230px;
	height: 200px;
	margin-right: 15px;
	overflow: hidden;
}

.neirong .r .pic_content ul li .pic {
	width: 235px;
	height: 156px;
	overflow: hidden;
}

.neirong .r .pic_content ul li p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	max-width: 230px;
}

.neirong .r .pic_content p.titles{ line-height: 40px;}

.neirong .r .pic_content ul li .pic img {
	width: 100%;
	height: 100%;
	transition: 600ms;
	-webkit-transition: 600ms
}

.neirong .r .pic_content ul li a:hover .pic img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1)
}

/*图片内容相册*/
.neirong .r .pic_content .swiper-container {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }

.neirong .r .pic_content .swiper-slide {
      background-size: cover;
      background-position: center;
    }

.neirong .r .pic_content .gallery-top {
      height: 500px;
      width: 100%;
    }

.neirong .r .pic_content .gallery-thumbs {
      height: 100px;
      box-sizing: border-box;
      padding: 10px 0;
    }

.neirong .r .pic_content .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }

.neirong .r .pic_content .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
.neirong .r .pic_content .jieshao{ background-color: #0854b3; width: 230px; color: #FFFFFF; padding: 5px; text-align: center;}
.neirong .r .pic_content .jieshao_info{border: 1px solid #c8c8c8; padding: 10px;}
.neirong .r .pic_content .shangxia{ margin-top: 50px;}
.neirong .r .pic_content .shangxia p{ line-height: 30px;}
/*列表分页*/
.fenye {
	width: 100%;
	height: 50px;
	position: relative;
	clear: both;
	margin-bottom: 10px;
	text-align: center
}

#pages {
	margin-top: 30px;
	padding: 2px;
}

#pages li {
	float: left;
	list-style: none
}

#pages li a {
	padding: 3px 10px;
	line-height: 2em;
	text-align: center;
	margin-right: 8px;
	border: solid 1px #dcdcdc;
	background: #ffffff;
	font-size: 14px;
	color: #666;
}

#pages li.page-active a {
	background-color: #054293;
	color: #FFF;
	border: solid 1px #054293;
}

#pages li:hover a {
	background-color: #054293;
	color: #FFF;
	border: solid 1px #054293;
}
